[Setup]
SetupTitle=QNAP Player
ProductName=QNAP Player
Version=2.0.1323.0
UninstallKey=VGPlayer_300
AskPath=FALSE
AskType=FALSE
AskProgramFolder=FALSE
Restart=FALSE
DeleteINFIndex=FALSE

[Copy Files]
ODBtnFun.dll=%20%\QNAP\VGPlayer300
SzUPFFun.dll=%20%\QNAP\VGPlayer300
VioGatePlayer.exe=%20%\QNAP\VGPlayer300
VioGatePlayer.cfg=%20%\QNAP\VGPlayer300
VioGatePlayerCHT.dll=%20%\QNAP\VGPlayer300,VioGatePlayer.dll
VG300Lib.dll=%20%\QNAP\VGPlayer300
help\helpCHT.htm=%20%\QNAP\VGPlayer300\help,help.htm
help\image\about.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\add.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\arrow.gif=%20%\QNAP\VGPlayer300\help\image
help\image\arrow2.gif=%20%\QNAP\VGPlayer300\help\image
help\image\back.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\delete.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\e.gif=%20%\QNAP\VGPlayer300\help\image
help\image\full.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\line.gif=%20%\QNAP\VGPlayer300\help\image
help\image\pause.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\play.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\rate.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\rp.gif=%20%\QNAP\VGPlayer300\help\image
help\image\size.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\skip.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\stop.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\top.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\viewer.jpg=%20%\QNAP\VGPlayer300\help\image
help\image\w.gif=%20%\QNAP\VGPlayer300\help\image
VioGatePlayer.RC\MVW_CD.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_CMI.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_CN.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_CS.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_D.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_H.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_MI.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_N.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\MVW_S.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_CD.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_CMI.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_CN.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_CS.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_D.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_H.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_MI.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_N.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\SVW_S.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
VioGatePlayer.RC\VDOBKGND.BMP=%20%\QNAP\VGPlayer300\VioGatePlayer.RC
UNINS.EXE=%20%\QNAP\VGPlayer300

[Create Shortcut]
1=VioGatePlayer.exe,%20%"\QNAP\VGPlayer300",0,,"QNAP Player",0
2=VioGatePlayer.exe,%20%"\QNAP\VGPlayer300",2,"QNAP\QNAP Player","QNAP Player Application",0
3=UNINS.EXE,%20%"\QNAP\VGPlayer300",2,"QNAP\QNAP Player","Uninstall QNAP Player",0,VGPlayer_300

[Add Registry]
1=1, HKCR, .vg3,,0,"VG300Video"
2=1, HKCR, VG300Video,,0,"VG3 File"
3=0, HKCR, VG300Video\DefaultIcon,,0,%20%"\QNAP\VGPlayer300\VioGatePlayer.exe"
4=0, HKCR, VG300Video\shell,,0,"Play"
5=0, HKCR, VG300Video\shell\Open,,0,"Open(&O)"
6=0, HKCR, VG300Video\shell\Open\Command,,0,%20%"\QNAP\VGPlayer300\VioGatePlayer.exe /Open %L"
7=0, HKCR, VG300Video\shell\Play,,0,"Play(&P)"
8=0, HKCR, VG300Video\shell\Play\Command,,0,%20%"\QNAP\VGPlayer300\VioGatePlayer.exe /Play %L"